@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}




@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
@font-face {
  font-family: 'ABeeZee';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/abeezee/v23/esDR31xSG-6AGleN2tWklQ.ttf) format('truetype');
}
h1 { font-family:ABeeZee; }
.font_title { font-family:ABeeZee ; }
body { font-family:ABeeZee; }
#page_69ea678e9b997 { padding:0; }
#Header-ichajqg01g { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69ea678ecd623"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69ea678ecd623"] { clear:both; }
[id="_5b55cde2478af_1532349922"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:10px !important;padding-right:30px !important;padding-left:30px !important;padding-bottom:10px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_5b55cde2478af_1532349922"] { margin-top:30px !important; }
 }
@media screen and (min-width: 992px) { [id="_5b55cde2478af_1532349922"] { padding-top:10px !important;padding-right:30px !important;padding-bottom:10px !important;padding-left:30px !important; }
 }
#ResponsiveImage-ichajqg34d { border:0; }
#ResponsiveImage-ichajqg34d > img { border-style:solid; }
#ResponsiveImage-ichajqg34d  img{ padding:0; }
[id="_5b55cff907a6e_1532350457"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-left:30px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_5b55cff907a6e_1532350457"] { padding-top:5px !important;padding-bottom:5px !important;padding-left:30px !important; }
 }
@media screen  and (min-width: 768px){ #menu-_5b55d02f62b72_1532350511  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_5b55d02f62b72_1532350511  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_5b55d02f62b72_1532350511  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_5b55d02f62b72_1532350511"]  .menu_item{ width:auto; }
 }
[id="_5b55d02f62b72_1532350511"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_5b55d02f62b72_1532350511"] .navbar { clear:both; }
nav[id="_5b55d02f62b72_1532350511"].navbar  .container{ background-image:transparent !important; }
nav[id="_5b55d02f62b72_1532350511"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_5b55d02f62b72_1532350511"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_5b55d02f62b72_1532350511"] .navbar { position:initial; }
[id="menuitem_69ea678ecdf9c"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_69ea678ece118"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678ece288"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678ece3f6"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="_1981091233_1532984559"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[id="_2645858655_1532459650"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
@media screen  and (min-width: 768px){ #menu-_2198510980_1532459650  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_2198510980_1532459650  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_2198510980_1532459650  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_2198510980_1532459650"]  .menu_item{ width:auto; }
 }
[id="_2198510980_1532459650"] { width:100%;margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_2198510980_1532459650"] .navbar { clear:both; }
nav[id="_2198510980_1532459650"].navbar  .container{ background-image:transparent !important; }
nav[id="_2198510980_1532459650"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_2198510980_1532459650"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_2198510980_1532459650"] .navbar { position:initial; }
[id="menuitem_69ea678eceaed"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678ecec68"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678ecedd7"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678ecef3f"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678ecf0b6"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678ecf21b"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_69ea678ecf385"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="botoes"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="botoes"] { padding-top:5px !important;padding-bottom:5px !important; }
 }
.menu { id-filho:5225339;id-pai:5224797; }
.menu_item:hover{ id-filho:5225340;id-pai:5224797; }
.menu_item.focus{ id-filho:5225341;id-pai:5224797; }
.menu  li + li{ id-filho:5225342;id-pai:5224797; }
.menu_item { id-filho:5225343;id-pai:5224797;color:rgba(0, 45, 94, 1)!important;font-size:16px;text-align:left; }
#GridPanel_69ea678ecfd3f { padding:0; }
[name="Container_69ea678ecff4f"] { background:url("https://agilecredit.com.br/images/backgrounds/cable-stayed-bridge.jpg");background-size:cover;background-position:center top;background-repeat:cover;border:0;border-top-width:10px ;border-color:rgba(0, 137, 67, 1);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69ea678ecff4f"] { border-top-width:10px  !important;border-color:rgba(0, 137, 67, 1) !important;border-style:solid !important; }
 }
[name="Container_69ea678ecff4f"] { width:100%;padding:0; }
[name="Container_69ea678ed0158"] { background:RGBA(33, 37, 41, 0.5);border:0;border-style:solid;height:100%; }
[name="Container_69ea678ed0158"] { width:100%;padding:0; }
#text_69ea678ed03bd { border:0;margin-top:15vh;margin-bottom:15vh;border-style:solid; }
[name="Container_69ea678ed050c"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:30px;border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69ea678ed050c"] { margin-top:30px !important; }
 }
[name="Container_69ea678ed050c"] { clear:both; }
#pageheader_69ea678ed07c4 { background-color:transparent !important;background-size:cover;border:0;border-style:solid;text-align:center; }
#text_69ea678ed0925 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
#pageheader_69ea678ed0ae9 { background-color:transparent !important;background-size:cover;border:0;border-style:solid;text-align:center; }
#text_69ea678ed0c88 { border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
[name="Container_69ea678ed1b06"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-bottom:20px;border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69ea678ed1b06"] { margin-bottom:20px !important; }
 }
[name="Container_69ea678ed1b06"] { clear:both; }
#pageheader_69ea678ed1d7d { background-color:transparent !important;background-size:cover;border:0;border-style:solid;text-align:center; }
#ResponsiveImage-ichajqggqx { border:0;margin-bottom:20px; }
#ResponsiveImage-ichajqggqx { border-style:solid; }
#ResponsiveImage-ichajqggqx { padding-right:15px !important;padding-left:15px !important;height:itau - logopx !important; }
#ResponsiveImage-ichajqgh56 { border:0;margin-bottom:20px; }
#ResponsiveImage-ichajqgh56 { border-style:solid; }
#ResponsiveImage-ichajqgh56 { padding-right:15px !important;padding-left:15px !important; }
#ResponsiveImage-ichajqghjq { border:0;margin-bottom:20px; }
#ResponsiveImage-ichajqghjq { border-style:solid; }
#ResponsiveImage-ichajqghjq { padding-right:15px !important;padding-left:15px !important; }
#ResponsiveImage-ichajqghyc { border:0;margin-bottom:20px; }
#ResponsiveImage-ichajqghyc { border-style:solid; }
#ResponsiveImage-ichajqghyc { padding-right:15px !important;padding-left:15px !important; }
#ResponsiveImage-ichajqgicp { border:0;margin-bottom:20px; }
#ResponsiveImage-ichajqgicp { border-style:solid; }
#ResponsiveImage-ichajqgicp { padding-right:15px !important;padding-left:15px !important; }
#footer_69ea678ed297b { border:0;border-top-width:10px ;border-color:rgba(0, 137, 67, 1);border-style:solid;background-image : linear-gradient(rgba(0, 45, 94, 1),rgba(0, 45, 94, 1)); }
[name="Container_69ea678ed2ab3"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69ea678ed2ab3"] { padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [name="Container_69ea678ed2ab3"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
[name="Container_69ea678ed2ab3"] { clear:both; }
[id="_5b575865101ae_1532450917"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:65px !important;padding-left:65px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_5b575865101ae_1532450917"] { margin-top:25px !important; }
 }
@media screen and (min-width: 992px) { [id="_5b575865101ae_1532450917"] { padding-right:65px !important;padding-left:65px !important; }
 }
#ResponsiveImage-ichajqgjtm { border:0; }
#ResponsiveImage-ichajqgjtm > img { border-style:solid; }
#ResponsiveImage-ichajqgjtm  img{ padding:0; }
[id="_5b578b753d574_1532463989"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:25px;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 992px) { [id="_5b578b753d574_1532463989"] { margin-top:25px !important; }
[id="_5b578b753d574_1532463989"] { padding-right:15px !important;padding-left:15px !important; }
 }
#text_69ea678ed325b { border:0;border-style:solid; }
[id="_5b575b74bec98_1532451700"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 768px) and (max-width: 991px) { [id="_5b575b74bec98_1532451700"] { margin-top:20px !important; }
 }
@media screen and (min-width: 992px) { [id="_5b575b74bec98_1532451700"] { padding-right:15px !important;padding-left:15px !important; }
 }
#text_69ea678ed35a2 { border:0;border-style:solid; }
[name="Container_69ea678ed3ef4"] { background:rgba(16, 43, 82, 1);border:0;border-style:solid; }
[name="Container_69ea678ed3ef4"] { width:100%;padding:0; }
[name="Container_69ea678ed40df"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69ea678ed40df"]:before, [name="Container_69ea678ed40df"]:after { content:initial; }
[name="Container_69ea678ed40df"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;clear:both; }
#text_69ea678ed430d { border:0;border-style:solid;padding-top:8px !important;padding-right:3px !important;padding-left:3px !important; }

 .center { float:none;margin-left:auto;margin-right:auto; }